.date			{ margin-bottom:8px; overflow:hidden;}
.date span	{ display:inline-block; padding:0 11px; background: url(../images/bg11.gif) repeat-x; color:#fff; line-height:24px;}

.head ul li		{ height:49px; float:left; padding:0 10px;}
.ie9 .head ul li{ padding:0 9px 0 10px;}
.foot ul li		{ height:38px; float:left; padding-left:6px; padding-right: 6px;}


#mycarousel{
		width: 865px;
		height: 280px;
		overflow: hidden;
                position: relative;
	}
        
        #mycarousel .controls{
            width: 85px;
            height: 30px;
            position: absolute;
            right: 0;
            bottom: 0;
            background: url(../images/carousel_control_bg.png);
        }
        #mycarousel .controls A{
            display: block;
            float: left;
            width: 10px;
            height: 10px;
            background: url(../images/carousel_control_round.png) no-repeat;
            margin-right: 3px;
            position: relative;
            left: 10px;
            top: 11px;
        }
        #mycarousel .controls A.current{
            background: url(../images/carousel_control_current.png) no-repeat;
        }
        #mycarousel .controls A.arrow{
            height: 11px;
            width: 8px;
        }
        #mycarousel .controls A.next{
            background: url(../images/carousel_control_right.png) no-repeat;
            margin-left: 5px;
        }
        #mycarousel .controls A.prev{
            background: url(../images/carousel_control_left.png) no-repeat;
            margin-right: 8px;
        }
        
        .relpos{
            position: relative;
        }

        .popup{
            width: 460px;
            padding-top: 30px;
            background: url(../images/popup_top.png) no-repeat;
            position: fixed;
            left: 0;
            top: 0;
            display: none;
            z-index: 1001;
        }
        .popup .close{
            display: block;
            width: 30px;
            height: 30px;
            position: absolute;
            right: 0;
            top: 0;
        }
        .popup_content{
            background: url(../images/popup_bottom.png) left bottom no-repeat;
        }
        
        #customer_support_zagl{
            background: url(../images/carousel_control_bg.png);
            position: absolute;
            display: none;
            z-index: 1000;
            left: 0;
            top: 0;
            width: 100%;
        }
        .popup .form{
            float: none;
            position: relative;
            left: 31px;
            top: -15px;
            overflow: visible;
        }
        .popup .form input{
        }

        .popup .form .input div,
        .popup .form .text div{
            border: solid 1px grey;
            width: 360px;
        }        

        #footer .logof p a.skype{ background:url(../images/skype.png) no-repeat 50% 50%;}        
        
        
        #request_fuel_quote{
            display: block;
            position: absolute;
            width: 166px;
            height: 31px;
            background: url(../images/request_fuel.png) no-repeat;
            position: absolute;
            right: 10px;
            top: 10px;
        }
        
        
        .pdf{
            padding: 10px 0;
        }
@media only screen and (max-width: 480px) {
    .head ul li {
        float: none;
        height: auto;
    }
    .foot ul li {

        float: none;

        display: inline-block;
    }
    .popup .form .input div, .popup .form .text div{
        width: 310px;
    }
    .popup .form{
        left: 15px;
    }
}